CVE-2013-2166 (debian_linux, fedora, openstack, python-keystoneclient)

python-keystoneclient version 0.2.3 to 0.2.5 has middleware memcache encryption bypass

View Full Alert